axl(1)

NAME
axl - afnix cross librarian

SYNOPSIS
axl [options] file...

OPTIONS

[h]
prints the help message

[v]
prints the program version

[c]
create a new librarian

[x]
extract from a librarian

[t]
write a detailed list of the files in the librarian

[s]
write a short list of the files in the librarian

[f] file
set the librarian file name

[m] name
set the the start module

DESCRIPTION
axl invokes the cross librarian utility. A librarian is a collection of files that are read by the interpreter. A librarian is similar to an archive. The idea is to store a complete project into a single file and let the interpreter to find them. A librarian is created with the c option. Extracting a file or all files is performed with the x option. Both options c and x are mutually exclusive. The start module can be set with the m.

VERSION
The current version is the 2.2.0 release.

SEE ALSO
axc, axd, axi,

NOTES
The distribution comes with an extensive documentation. The documentation is available online or in the doc directory in the form of formatted xhtml documents.

AUTHOR
axl has been written by (amaury@afnix.org) Amaury Darsch.